OpenSUSE user to choose on Install?

Discussion in 'Install/Configuration' started by Brent W Peterson, Apr 26, 2010.

  1. Brent W Peterson

    Brent W Peterson New Member

    I am installing Litespeed for the first time and I choose my wwwrun user (same as apache)

    Litespeed failed to start and the error log said I need to choose a user with Less privileges.

    Can anyone tell me which user I should use on OpenSUSE? (11.1 64bit)

    Thanks
    Brent
  2. mistwang

    mistwang LiteSpeed Staff

    Latest 4.0.14 build should be fine with OpenSuse www group. Minimum GID has been changed from 10 to 5.
  3. Brent W Peterson

    Brent W Peterson New Member

    I get this error when I try to run as wwwrun

    [ERROR] It is not allowed to run LiteSpeed web server on behalf of a privileged user/group, user id must not be less than 50 and group id must not be less than 10.UID of user 'wwwrun' is 30, GID of group 'www' is 8. Please fix above problem first!
  4. NiteWave

    NiteWave Administrator

    please re-download 4.0.14 and test.
  5. Brent W Peterson

    Brent W Peterson New Member

    I just did and it didn't work, I have it running with nobody

Share This Page